* {
	margin: 0;
	padding: 0;
}
body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100VH;
}
img {
    width: 95VW;
    height: auto;
    max-width: 780px;
}
.message {
    margin-bottom: 50px;
    text-align: center;
}
a {
    color: #0175C0;
	text-decoration: none;
}
a:hover {
    color: #DF3337;
    text-decoration: underline;
}
.br_sp{
    display: none;
}
@media screen and (max-width: 768px){
    .message {
        margin-bottom: 6.7VW;
    }
    .br_sp {
        display: block;
    }
}